/* CSS Document */
* {
	margin:  0;
	padding: 0
}

* html li {
	vertical-align: bottom
}

* html img {
	vertical-align: middle
}

* html input {
	vertical-align: middle
}

html, body {
	height: 100%
}

body {
	background:      #FFF;
	text-decoration: none;
	font-family:     Arial, Helvetica, sans-serif;
	font-size:       12px;
	line-height:     1.5em;
	padding-top:     20px;
}

input {
	border: 0
}

img {
	border: 0
}

ul {
	padding: 0;
	margin:  0
}

li {
	padding:    0;
	margin:     0;
	list-style: none
}

a {
	color:           #707070;
	text-decoration: none;
	cursor:          pointer
}

.tid_4 .content a, .tid_4 .content a:hover {
	color:           navy !important;
	text-decoration: underline !important;
	cursor:          pointerl !important;
}

a:hover {
	color:           #707070;
	text-decoration: none;
	cursor:          pointer
}

p {
	margin:  10px 0px 10px 0px;
	padding: 0;
}

.clear {
	clear:     both;
	height:    0;
	display:   block;
	font-size: 0
}

.left {
	float: left
}

.right {
	float: right
}

/*Typography*/
h1, h2, h3, h4, h5, h6 {
	font-weight: 400
}

h3, h1 {
	font-size:   14pt;
	color:       #ED1C24;
	font-weight: bold;
}

/*wrapper*/
#wrapper {
	margin:     0 auto;
	clear:      both;
	text-align: left
}

/*header*/
#header {
}

.header-top {
	margin: 0 auto;
	clear:  both
}

.logo {
	float:      left;
	margin-top: 5px;
	position:   absolute;
}

.call-now {
	color:          #A3A3A3;
	float:          right;
	font-size:      18px;
	height:         25px;
	padding-top:    52px;
	text-transform: uppercase;
	width:          285px;
	text-align:     right;
	letter-spacing: 1px;
	font-family:    'Electrolize', sans-serif;
}

/*font:microgrammaDMedExt*/
/*navigation*/
.navigation {
	margin:     14px auto 11px;
	clear:      both;
	background: url(/images/nav-bg.png) repeat-x;
	padding:    0 20px
}

.navigation ul li {
	float:          left;
	font-family:    arial;
	font-size:      12px;
	color:          #FFF;
	text-transform: uppercase;
	line-height:    39px
}

.navigation ul li a {
	color:       #FFF;
	font-weight: bold
}

.navigation ul li a:hover, .navigation ul li a.active {
	color:       #9DDD21;
	font-weight: bold
}

.spliter {
	width:      3px;
	height:     39px;
	background: url(/images/spliter.png) no-repeat;
	margin:     0 14px 0 14px
}

/*container*/
#container {
	width:  971px;
	margin: 10px auto 6px;
	clear:  both
}

/*leftbar*/
#leftbar .navbar-default {
	background:    none;
	border-radius: 0px;

}

/*search-block*/
.search-block {
	border-bottom: 1px solid #E5E5E5;
	background:    #EEE;
	margin:        0 -15px 10px -15px;
}

.search-box {
	text-align: center;
}

.input {
	background: #FFF;
}

.submit {
	float:      left;
	background: url(/images/search-btn.png) no-repeat;
	cursor:     pointer;
}

/*equipment-block*/
.equipment-block {
	background: #FFF;
	border:     1px solid #DEDEDE;
	padding:    8px 15px 1px
}

.equipment-block h3 {
	color:          #707070;
	font-family:    arial;
	font-size:      14px;
	text-transform: uppercase;
	border-bottom:  1px solid #E1E1E1;
	padding-bottom: 5px;
	margin-bottom:  6px;
	letter-spacing: .5px
}

.equipment-block ul li {
	color:         #898989;
	font-size:     12px;
	border-bottom: 1px solid #E1E1E1;
	margin-bottom: 6px;
	background:    url(/images/bullet.png) 3px 5px no-repeat;
	padding:       0 0 5px 17px
}

.equipment-block ul li a {
	color: #898989
}

.equipment-block ul li a:hover, .equipment-block ul li.active a {
	color: #00BFF3 !important;
}

.equipment-block ul li.last-list {
	border: 0
}

/*content*/
#content {
	padding-bottom: 40px;
}

.slick-slider {
	border: 5px solid #E1E1E1;
}

.slick-slider img {
	width:  100%;
	height: auto
}

/*image-block*/
.image-block {
	position: relative;
}

.image-block a img {
}

.image_block_inner {
}

.image-block h1 {
	font-family:    Din, Arial;
	font-size:      38px;
	color:          #FFF;
	text-transform: uppercase;
	font-weight:    700
}

.image-block h1 span {
	font-weight: 400
}

.image-block h1 a {
	color: #FFF
}

.image-block h1 a:hover {
	color: #F90
}

.image-block h3 {
	font-size:      18px;
	color:          #000;
	text-transform: uppercase
}

/*item-block*/
.item-block {
	clear: both;
}

.item-box {
	background: #F8F8F8;
	padding:    15px 10px 0 0;
	position:   relative;
}

.slick-next {
	right: 15px;
}

.slick-prev {
	left: 15px;
}

.item-side {
	border-right:  5px solid #FFF;
	border-bottom: 5px solid #FFF;
}

.item-box h1 {
	text-align:     right;
	text-transform: uppercase;
	font-size:      24px;
	font-weight:    700;
	letter-spacing: -1px;

}

.txt_holder {
	position: absolute;
	top:      0px;
	right:    5px;
	z-index:  9;
}

.item-box h1 span {
	font-weight: 400
}

.orange {
	color: #F90 !important;
}

.green {
	color: #00A651 !important;
}

.blue {
	color: #00BFF3 !important;
}

.item-box h3 {
	color:          #959595;
	text-transform: uppercase;
	font-size:      15px;
	text-align:     right;
	margin-top:     10px;

}

.item {
	position: relative;
}

.item-pic {
	margin-top: 61px;
}

.view {
	display:        inline;
	text-transform: lowercase;
	color:          #959595;
	line-height:    27px;
	text-align:     center;
	font-family:    Helvetica, Arial, sans-serif;
	position:       absolute;
	bottom:         10px;
	right:          5px;
}

.view a {
	color: #959595
}

.view a:hover {
	color: #00BFF3
}

#footer_new {
	margin-top:    20px;
	margin-bottom: 20px;
	background:    #2E2E2E;
	color:         #FFF;
}

#footer_new h1,
#footer_new h2,
#footer_new h3,
#footer_new h4
#footer_new h5 {
	color: #FFD700 !important
}

#footer_new h1 {
	background:     #000;
	padding-top:    20px;
	padding-bottom: 10px;
	padding-left:   15px;
	margin-left:    -15px;
	margin-top:     0px;
	margin-right:   -15px;
}

#footer_new h2 {
	font-size: 24px;
}

/*footer*/
#footer {
	margin: 0 auto;
	clear:  both
}

/*footer-top*/
.footer-top {
	width:      971px;
	margin:     0 auto;
	clear:      both;
	background: url(/images/foooter_bg.jpg) repeat-y top #353535
}

.footer-top h1 {
	font-family:    arial;
	color:          #FFF;
	font-size:      20px;
	font-weight:    700;
	text-transform: uppercase;
	padding-top:    9px
}

.newsletter-block {
	float:        left;
	width:        225px;
	border-right: 2px solid #FFF;
	padding:      0 11px 16px 23px;
	margin-right: 11px;
	display:      inline
}

.input-two {
	width:   90%;
	margin:  10px 0px;
	padding: 5px 2px;
}

.subscribe {
	width:      91px;
	height:     26px;
	background: url(/images/subscribe.png) no-repeat
}

.news-letter {
	max-width: 250px;
	width:     100%;
	margin:    18px 0;
	clear:     both;
	font-size: 12px;
	color:     #A4A4A4
}

.news-block {
	float:   left;
	width:   655px;
	padding: 0 10px 0 20px
}

.news-box {
	width:  630px;
	margin: 14px 0 0;
	clear:  both
}

.news {
	float:       left;
	width:       185px;
	font-size:   14px;
	font-family: arial;
	color:       #FFF;
	padding-top: 15px
}

.vr-line {
	width:        1px;
	height:       85px;
	border-right: 1px solid #494949;
	float:        left;
	margin:       0 22px 0 12px;
	display:      inline
}

/*footer-bottom*/
.footer-bottom {
	color:          #A3A3A3;
	font-size:      12px;
	text-transform: uppercase;
	text-align:     center;
	padding:        15px 0
}

.footer-bottom a {
	color: #A3A3A3
}

.footer-bottom a:hover {
	color:           #A3A3A3;
	text-decoration: underline
}

#products {
	font-size: 10pt;
}

#products h3 {
	font-size:   14pt;
	color:       #ED1C24;
	font-weight: bold;
}

#products .title {
	margin-top: 25px;
}

#products .category .description {
	margin-bottom: 25px;
	margin-top:    10px;
}

#products .details {
}

#products .title a {
	color:       #46A941;
	font-weight: bold;
	font-size:   12pt;
}

hr.clearfix {
	width: 100%;
}

body.tid_4 div h1 {
	color: #46A941 !important;
}

#products .image {
	margin-bottom: 20px;
}

#products .price {
	color: navy;
}

.gst {
	color:     #666666;
	font-size: 10px;
}

#products .separator {
	margin-bottom: 20px;
}

#products .moreInfo {
	margin-top: 25px;
}

#products .moreInfo .link {
	/* default background colour, for all layout engines that don't implement gradients */
	background:     #000;
	/* gecko based browsers */
	/*background: -moz-linear-gradient(top, #242424, #545454);*/
	/* webkit based browsers */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#242424), to(#545454));*/
	color:          white; /* text colour (black) */
	height:         auto; /* gradient uses the full height of the element */
	padding:        6px 12px; /* distance from border edge to text */
	text-transform: uppercase;
	font-size:      11px;
}

#products .moreInfo a {
	color: white;
}

#products .productDetails {
	margin-top: 15px;
}

#productDetails {
	font-size: 10pt;
}

#productDetails h3 {
	font-size:   14pt;
	color:       #ED1C24;
	font-weight: bold;
}

#productDetails .title {
	margin-top: 25px;
}

#productDetails .price {
	color:         navy;
	padding-right: 55px;
	font-weight:   bold;
	font-size:     12pt;
	padding-top:   15px;
}

#productDetails .details {
	margin-top: 15px;
}

#productDetails .content {
}

#productDetails .images {
}

.specifications {
	border-collapse: collapse;
}

.specifications td {
	border-top: 1px solid #000;
}

#main, #main-holder {

}

#content h1 {
	margin:      30px 0px 20px 0px;
	line-height: 1.3em;
}

#content h3 {
	margin:      20px 0px 10px 0px;
	color:       navy;
	font-size:   14px;
	line-height: 1.3em;
}

table {
	width: 100%;
}

.form input,
.form select {
	border:        1px solid black;
	padding:       5px;
	margin-top:    3px;
	margin-bottom: 3px;

}

.form input[type=text] {
	width:     90%;
	max-width: 250px;
}

table, td, tr {
	font-size: 12px;
}

.service_agents td {
	padding:       5px 5px 5px 0px;
	border-bottom: 1px solid #E1E1E1;
}

.tid_1.cid_35 #main .pull-right {
	display: none;

}

.state {
	color:       navy;
	font-size:   16px;
	font-weight: bold;
	padding-top: 30px !important;
}

.equipment-block h3 a:hover {
	color: #00BFF3 !important;
}

.category_holder {
	margin-top: 40px;
}

.category_box {
}

.category_box_image img {
	border:        1px solid #CCC;
	margin-bottom: 5px;
}

.category_box_image img {
}

#paging_top {
	clear:  both;
	width:  100%;
	margin: 0 0 10px 0;
}

a.paginate {
	border:           1px solid #C9CCBA;
	font-family:      Arial, Helvetica, sans-serif;
	padding:          2px 6px 2px 6px;
	color:            #000;
	cursor:           default;
	background-color: #FFFFFF;
	line-height:      2em;
	overflow:         hidden;
	text-decoration:  none;
	cursor:           hand;
	cursor:           pointer
}

a.paginate:hover {
	background-color: #B8B4AD;
	color:            #FFF;
	text-decoration:  none;
	border:           1px solid #B8B4AD;
}

a.current {
	border:          1px solid #B5583A;
	padding:         2px 6px 2px 6px;
	cursor:          default;
	background:      #B5583A;
	color:           #FFF;
	text-decoration: none;
	overflow:        hidden;
	line-height:     1em;
	font-weight:     bold;
}

span.inactive {
	border:           1px solid #CCC;
	font-family:      Arial, Helvetica, sans-serif;
	padding:          2px 6px 2px 6px;
	color:            #CCCCCC;
	cursor:           default;
	background-color: #FFFFFF;
	line-height:      1em;
	overflow:         hidden;
}

#pagi_bottom {
	margin-top: 5px;
}

.content ul {
	margin: 15px 0px;
}

.content ul li {
	margin:              3px 0px 3px 7px;
	padding:             0 0 0 17px;
	background:          url(/images/bullet-link-list.gif) no-repeat top left;
	background-position: 0px 5px; /*text-align:justify;*/
}

.content ol li {
	margin:  3px 0px 3px 5px;
	padding: 0 0 0 12px; /*text-align:justify;*/
}

.content h2 {
	font-size:   16px;
	color:       navy;
	font-weight: bold;
	margin:      0px 0px 20px 0px;
	text-align:  left;
}

.tid_4.cid_1082 .pn {
	display: none;
}

.footerleft p {
	line-height: 1.3em;
	margin:      0 0 8px 0px;
}

.footerright p {
	line-height: 1.3em;
	margin:      0 0 8px 0px;
}

.footerleft, .footerright {
	padding-top: 5px;
}

.tid_4 #content h1 {
	color: #46A941;
}

.category_holder p {
}

.condense_control {
	color:           navy;
	text-decoration: underline;
	margin-top:      -10px;
	float:           left;
	margin-bottom:   20px;
	clear:           both;
	display:         block;
	width:           100%;
}

.downloads hr {
	clear:         both;
	display:       block;
	overflow:      hidden;
	margin-bottom: 30px;
}

.downloads .downloadable {
}

.downloads .downloadable img {
	padding: 2px;
	border:  1px solid #E1E1E1;
}

.downloads .downloadable p a {
	color:           #46A941;
	text-decoration: underline;
}

#content h1 {
	color: #666666;
}

#footer h1 {
	color: #FFF !important;
}

#footer h3, #footer h1, #footer h2 {
	color: gold !important;
}

.img-holder {
	margin:     0px 20px 20px 20px;
	text-align: center;
}

.img-holder img {
	margin-left:  auto;
	margin-right: auto;
}

.downloads li {
	margin:     12px 0px;
	font-style: italic;
}

.downloads li a {
	color:             navy !important;
	padding-left:      20px;
	background-repeat: none !important;
	padding-bottom:    left;
	font-size:         14px;
}

.downloads li.pdf a {
	background: url(/images/document-pdf.png) no-repeat left;
}

.downloads li.email_friend a {
	background: url(/images/mail.png) no-repeat left;
}

.downloads li.email_us a {
	background: url(/images/question.png) no-repeat left;
}

.generic_content ul li {
	padding:             0 0 0 15px;
	margin:              2px 0 2px 0;
	background:          url(../images/bullet-navbar_small.png) top left no-repeat;
	background-position: 0px 3px;
}

.generic_content ul {
	padding:    2px 0 2px 0;
	margin:     0 0 0 10px;
	list-style: none;
}

.tid_1.cid_1 h1 {
	color:          #666;
	font-size:      14pt;
	text-transform: none;
}

#header .navbar-default {
	background:    #474747; /* Old browsers */
	background:    -moz-linear-gradient(top, #474747 0%, #131313 100%); /* FF3.6+ */
	background:    -webkit-gradient(linear, left top, left bottom, color-stop(0%, #474747), color-stop(100%, #131313)); /* Chrome,Safari4+ */
	background:    -webkit-linear-gradient(top, #474747 0%, #131313 100%); /* Chrome10+,Safari5.1+ */
	background:    -o-linear-gradient(top, #474747 0%, #131313 100%); /* Opera 11.10+ */
	background:    -ms-linear-gradient(top, #474747 0%, #131313 100%); /* IE10+ */
	background:    linear-gradient(to bottom, #474747 0%, #131313 100%); /* W3C */
	filter:        progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#131313', GradientType=0); /* IE6-9 */
	border:        0px;
	border-radius: 0px;
}

#header .nav > li > a {
	position:       relative;
	display:        block;
	padding:        10px 7px;
	text-transform: uppercase;
}

#header .navbar-default .navbar-nav > li > a {
	color: #FFF;
}

#header .navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
	color:            #9DDD21 !important;
	background-color: transparent;
}

#leftbar .navbar-default .navbar-nav > li > a:focus,
#leftbar .navbar-default .navbar-nav > li > a:hover {
	color:            #00BFF3 !important
	background-color: transparent;
}

#header .navbar {
	min-height: 0px;
	margin:     20px 15px 20px 15px;
}

#header .navbar > .container-fluid {
	/*
		padding-left: 0px;
		padding-right: 0px;*/

}

#header .navbar a.active {
	color: #9DDD21 !important;
}

.cart {
	color:          #A3A3A3;
	font-size:      18px;
	text-transform: uppercase;
	text-align:     right;
	letter-spacing: 1px;
	font-family:    'Electrolize', sans-serif;
}

.cart a {
	padding:  10px 0px 4px 10px;
	display:  block;
	overflow: hidden;
}

.add_button, .add_button:hover {

}

.btn {
	margin: 5px 5px 5px 0;
}

.btn {
	border-radius: 0px;
}

a.btn-primary {
	background-color: #000;
	border-color:     #1E1E1E;
}

a.btn-primary:hover {
	background-color: #1E1E1E;
	border-color:     #363636;
}

#products .price {
	padding: 10px 0 0 0;
}

.cart_row h4 a {
	color:       #47A841;
	font-weight: bold;
	font-size:   18px;
	display:     block;
}

.cart_count strong {
	color: #000;
}

.quotecount {
	font:    18px/24px Anton, Tahoma, Verdana, sans-serif !important;
	padding: 0 5px 3px 5px;
}

.quoteactions {
	margin-right: 10px;
	margin-left:  20px;
	margin-top:   20px;
}

.cart_row {
	padding:       10px 0px;
	border-bottom: 1px solid #CCCCCC;
	font-size:     11px;
	line-height:   1.3em;
}

.quotecart {
	border-top: 1px solid #CCCCCC;
}

fieldset {
	border-top:    1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	border-left:   1px solid #DEDEDE;
	border-right:  1px solid #DEDEDE;
	background:    #EEE;
	margin-bottom: 10px;
	display:       block;
	overflow:      hidden;
	padding:       20px;
}

.tid_1.cid_42 label {
	width:          130px;
	display:        inline-block;
	margin:         6px 0px;
	vertical-align: top;
}

.tid_1.cid_42 #form input,
.tid_1.cid_42 #form textarea,
.tid_1.cid_42 #form select {
	border: 1px solid #000;
}

.hidden_modal {
	display: none;
}

.pp_description, .pp_social {
	display: none !important;
}

.poped_content {
	padding:     20px 20px 0px 20px;
	font-size:   14px;
	line-height: 1.5em;
	text-align:  center;
}

#wrapper,
.container {
	/*max-width: 992px;*/
}

#leftbar .container-fluid {
	padding-right: 0px;
	padding-left:  0px;
}

#leftbar .navbar-nav > li {
	width:         100%;
	border-bottom: 1px solid rgba(231, 231, 231, 1);
	display:       block;
}

#leftbar .navbar-nav > li > a {
	padding:     5px 0 5px 0;
	display:     block;
	text-indent: 3px;
}

#leftbar ul.nav {
	margin: 0 0 25px 0;
}

#leftbar h3 {
	font-family:    arial;
	font-size:      14px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

#footer_new {
	/*max-width: 960px;*/
}

.checkout {
	border: 0px !important;
}


.white-popup-block {
	background: #FFF;
	padding:    20px;
	text-align: left;
	max-width:  650px;
	margin:     40px auto;
	position:   relative;
}


/* ///////////////////////////////////////////////////////////////// */

@media (max-width: 1200px) {

}

@media (max-width: 992px) {

}

@media (max-width: 768px) {

	.res_r_3 {
		display: block;
		width:   100%;
	}

	.footer_area span {
		clear:       both;
		text-indent: -99999em;
		display:     block;
		margin:      -8px 0;
	}

	#leftbar .navbar-nav > li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.25);
	}

	#leftbar .navbar-default {
		background:    #474747;
		background:    -moz-linear-gradient(top, #474747 0%, #131313 100%);
		background:    -webkit-gradient(linear, left top, left bottom, color-stop(0%, #474747), color-stop(100%, #131313));
		background:    -webkit-linear-gradient(top, #474747 0%, #131313 100%);
		background:    -o-linear-gradient(top, #474747 0%, #131313 100%);
		background:    -ms-linear-gradient(top, #474747 0%, #131313 100%);
		background:    linear-gradient(to bottom, #474747 0%, #131313 100%);
		filter:        progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#131313', GradientType=0);
		border:        0px;
		border-radius: 0px;
	}

	#leftbar .navbar-default .navbar-collapse h3,
	#leftbar .navbar-default .navbar-collapse a {
		color: #FFF;

	}

	.search-block {

	}

	#leftbar .navbar-default,
	#footer_new {
		margin-left:  0px;
		margin-right: 0px;

	}

	#leftbar .navbar > .container-fluid {
		padding-left:  15px;
		padding-right: 15px;

	}

	#leftbar .navbar {
		margin-left:  -15px;
		margin-right: -15px;
		margin-top:   -20px;
	}

	.bs-center-small {
		text-align: center;
	}

	.bs-center-small img {
		margin-left:  auto;
		margin-right: auto;
	}

	.cart {
		margin-top: 20px;
	}

	#header .navbar {
		min-height: 0px;
		margin:     20px 0px 20px 0px;
	}

}

@media (max-width: 480px) {

	.category_box,
	.category_box img {
		width: 100%;
	}

	.form input[type=text],
	textarea {
		width: 100% !important;
	}

	.image .btn,
	.add_button,
	.btn-success {
		width: 100%;
	}

	fieldset {
		border:     0px;
		background: none;
		padding:    0px;
	}

	.res_r_1 {
		display:       block;
		width:         100%;
		text-align:    center;
		border-bottom: 0px;
	}

	.res_r_1 img {
		margin: 0 auto;
	}

	.res_r_2 {
		display:       block;
		width:         100%;
		border-bottom: none;
	}

	.res_r_3b {
		border-bottom: 1px solid #CCCCCC;
		width:         100% !important;
		margin-left:   0px;
		margin-right:  0px;
		margin-bottom: 15px;
	}

	.res_r_3b td {
		padding-bottom: 10px;
	}

}

.slick-dots {
	bottom: -40px;
}